# please also check https://pypi.debian.net/txacme/watch
version=4
#opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
#https://pypi.debian.net/txacme/txacme-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/twisted/txacme/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
